ogg-Plug-In für Nero 6.0

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • ogg-Plug-In für Nero 6.0

    moin!


    habe ein kleines problem...habe Nero 6.0 auf meinem rechner und dazu die meiner meinung nach neuste version des ogg-plugins für nero... laut beschreibung sollte diese mit allen nero versionen ab 5.5.9.5 kompatibel sein. mein problem ist jedoch das ich das plug-in unter nero 6.0 leider nciht zum laufen bekomme bzw das nero es nciht erkennen will...
    jetzt wollte ich fragen ob jmd von euch ähnliche erfahrungen gemacht hat bzw ob er weiss woran es liegen könnte..habe ich vielleicht ein falschen plug-in runtergeladen??

    für eure hilfe wäre ich euch sehr dankbar



    greetz

    octron